<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-icon name="arrow-back" (click)="goBackLocation()"></ion-icon>
    </ion-buttons>

    <ion-title *ngIf="!user">Profil</ion-title>
    <ion-title *ngIf="user">{{user.firstname}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-card *ngIf="user">
    <ion-item>Nom d'utilisateur : {{user.username}}</ion-item>
    <ion-item>Prénom : {{user.firstname}}</ion-item>
    <ion-item>Nom : {{user.name}}</ion-item>
    <ion-item>Date d'anniversaire : {{user.anniversary}}</ion-item>
    <ion-item>Adresse e-mail : {{user.email}}</ion-item>
    <ion-item>Ville de réfférence : {{user.city_ref}}</ion-item>
  </ion-card>

</ion-content>
